Bug 162881 - [REPOCOPY] please repocopy www/node to www/node04
Summary: [REPOCOPY] please repocopy www/node to www/node04
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-25 17:50 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2015-11-07 16:31 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2011-11-25 17:50:09 UTC
Please repocopy www/node to www/node04.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-11-25 17:50:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-11-25 17:50:22 UTC
Maintainer of www/node,

Please note that PR ports/162881 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162881

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-11-25 17:50:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-11-25 18:05:44 UTC
State Changed
From-To: feedback->repocopy

Request for repocopy. 


Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-11-25 18:05:44 UTC
Responsible Changed
From-To: sunpoet->portmgr

Request for repocopy.
Comment 6 Joe Marcus Clarke freebsd_committer 2011-11-27 22:57:41 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 7 Joe Marcus Clarke freebsd_committer 2011-11-27 22:57:41 UTC
Responsible Changed
From-To: portmgr->sunpoet

Repocopy complete.
Comment 8 dfilter service freebsd_committer 2011-11-30 12:12:20 UTC
sunpoet     2011-11-30 12:12:06 UTC

  FreeBSD ports repository

  Modified files:
    www/node04           Makefile distinfo pkg-descr pkg-plist 
    www/node04/files     extra-patch-src__node_buffer.cc 
                         patch-SConstruct 
                         patch-man-and-pkgconfig-path 
                         patch-node_addon.py 
                         patch-wafadmin-Node.py 
  Log:
  - Force commit to state the repocopy from www/node to www/node04 is complete
  
  PR:             ports/162881
  Submitted by:   sunpoet (myself)
  Repocopied by:  marcus (portmgr)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.37      +0 -0      ports/www/node04/Makefile
  1.27      +0 -0      ports/www/node04/distinfo
  1.2       +0 -0      ports/www/node04/files/extra-patch-src__node_buffer.cc
  1.2       +0 -0      ports/www/node04/files/patch-SConstruct
  1.3       +0 -0      ports/www/node04/files/patch-man-and-pkgconfig-path
  1.2       +0 -0      ports/www/node04/files/patch-node_addon.py
  1.3       +0 -0      ports/www/node04/files/patch-wafadmin-Node.py
  1.2       +0 -0      ports/www/node04/pkg-descr
  1.11      +0 -0      ports/www/node04/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-11-30 12:12:28 UTC
State Changed
From-To: open->closed

Repocopy was performed by portmgr.
Comment 10 commit-hook freebsd_committer 2015-11-07 16:31:02 UTC
A commit references this bug:

Author: lme
Date: Sat Nov  7 16:30:52 UTC 2015
New revision: 401005
URL: https://svnweb.freebsd.org/changeset/ports/401005

Log:
  Update to 2.1.1

  PR:		162881
  Submitted by:	Enrique Ayesta Perojo

Changes:
  head/security/lynis/Makefile
  head/security/lynis/distinfo
  head/security/lynis/pkg-plist